[setup]
AppTitle      =  魔法师的春天
Ename         =  MoFaShiDeChunTian
AppName       =  MoFaShiDeChunTian.apk
SoftId        = 32089
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/8/28 星期三 11:44:37 
RunNum        =21
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
